Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/30440/?format=api
{
"ob_id": 30440,
"uuid": "f752f4f2b4c44e37945db621067b046a",
"title": "NASA Goddard Institute for Space Studies (NASA GISS) running: experiment abrupt-2xCO2 using the GISS-E2-2-G model.",
"abstract": "NASA Goddard Institute for Space Studies (NASA GISS) running the \"abrupt doubling of CO2\" (abrupt-2xCO2) experiment using the GISS-E2-2-G model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, NASA-GISS, GISS-E2-2-G, abrupt-2xCO2, Amon, CFday, LImon, Lmon, day",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}